Vydány LMDE 2 “Betsy” Cinnamon RC a Mate RC

1013__100x100_linux-mint-15Tým vývojářů včera s potěšením oznámil vydání LMDE 2 „Betsy“ Cinnamon RC a Mate RC.

 

 

LMDE 2 “Betsy” Cinnamon RC

 

lmde_cinnamon

 

LMDE (Linux Mint Debian Edition) je velmi zajímavá distribuce, zaměřená na zkušené uživatele, pracující na stejných prostředích jako Linux Mint, ale používající namísto Ubuntu Debian jako základ pro balíčkovací systém.

LMDE je menší než hlavní proud Linux Mintu, má mnohem menší uživatelskou základnu, není kompatibilní s PPA, čímž postrádá několik funkcí. To jej dělá to trochu hůře použitelnějším a je těžší najít pomoc při případných problémech, proto se nedoporučuje pro začínající uživatele.

LMDE je však rychlejší než hlavní větev Linux Mintu a používá také novější balíčky softwaru. Používání LMDE je tak mnohem zajímavější. S výjimkou oprav chyb a bezpečnostních oprav zůstává základ stejný, avšak Mint a komponenty desktopových prostředí jsou průběžně aktualizovány. Jsou-li připraveny, tak se nově vyvinuté funkce dostanou přímo do LMDE 2, a to i vzhledem k tomu, že se chystají pro zařazení do nadcházejícího vydání Linux Mint 17.x. V důsledku toho mohou uživatelé Linux Mintu používat nové funkce až když je vydána nová verze. Navíc musí provést složitější upgrade. Uživatelé LMDE 2 tuto možnost nemají, ale také nemusí čekat na vyladění nových balíčků, mohou je rovnou použít. Je to sice riskantnější, ale o to zajímavější.

 

Důležité informace:

  • Přihlašovací jméno a heslo v live sezení
  • Selhává načítání GTK témat a ikon
  • Podpora multi-core a podpora multi-CPU v 32-bitovém jádře
  • Chyby v modprobe, varovné zprávy při zavádění systému
  • Yumi multiboot

Přečtěte si Poznámky k vydání, abyste se seznámili s důležitými informacemi či známými problémy, které se týkají tohoto vydání.

 

Systémové požadavky:

  • procesor x86 (Linux Mint 64-bit vyžaduje 64-bitový procesor, Linux Mint 32-bit funguje jak na 32-bitovém, tak na 64-bitovém procesoru)
  • 512MB RAM (doporučeno 1 GB )
  • 9GB místa na disku (doporučeno 20 GB)
  • Grafická karta schopná rozlišení 800 × 600px (doporučeno 1024 × 768px)
  • DVD mechanika nebo USB port

 

Hlášení chyb:

Případné chyby hlaste do komentářů u tohoto článku.

Pro sledování průběhu vývoje od RC ke stable verzi navštivte https://github.com/linuxmint/Roadmap.

 

Ke stažení:

Md5 součet:

  • 32-bit: 17566c6518b9a12d1c36a7204357f58e
  • 64-bit: e241ff278ad51ba2fe9a47dcec50d032

Torrenty:

ISO obraz si můžete stáhnout na našem webu na stránce Ke stažení.

 

LMDE 2 “Betsy” Mate RC

 

lmde_mate

 

Důležité informace:

  • Přihlašovací jméno a heslo v live sezení
  • Selhává načítání GTK témat a ikon
  • Podpora multi-core a podpora multi-CPU v 32-bitovém jádře
  • Chyby v modprobe, varovné zprávy při zavádění systému
  • Yumi multiboot

Přečtěte si Poznámky k vydání, abyste se seznámili s důležitými informacemi či známými problémy, které se týkají tohoto vydání.

Systémové požadavky:

  • procesor x86 (Linux Mint 64-bit vyžaduje 64-bitový procesor, Linux Mint 32-bit funguje jak na 32-bitovém, tak na 64-bitovém procesoru)
  • 512MB RAM (doporučeno 1 GB )
  • 9GB místa na disku (doporučeno 20 GB)
  • Grafická karta schopná rozlišení 800 × 600px (doporučeno 1024 × 768px)
  • DVD mechanika nebo USB port

Hlášení chyb:

Případné chyby hlaste do komentářů u tohoto článku.

Pro sledování průběhu vývoje od RC ke stable verzi navštivte https://github.com/linuxmint/Roadmap.

Ke stažení:

Md5 součet:

  • 32-bit: ea683ce80296312857023f141c62163f
  • 64-bit: 2ddc1dc930b3b5a092f44d893df1cc25

Torrenty:

ISO obraz si můžete stáhnout na našem webu na stránce Ke stažení.

 

Zdroj: https://blog.linuxmint.com/?p=2781https://blog.linuxmint.com/?p=2788

 

Štítky , , , , .Záložka pro permanentní odkaz.

12 reakcí na Vydány LMDE 2 “Betsy” Cinnamon RC a Mate RC

  1. coolito211 říká:

    Zdravim, je toto oficialna stable verzia, alebo sa jedna o nejaku Beta verzia? Dakujem.

    • Satapouch říká:

      Je to napsáno už v nadpisu, jedná se o RC (Release Candidate) verzi, tzn. že je určena pro testovací účely, nikoliv pro běžné použití.

  2. coolito211 říká:

    Ano, neskor som si to vsimol. Neviem ako som to prehladol, ale s novinky o LMDE som bol happy jak svina. Ospravedlnujem sa za stupidnu otazku. Ale, zaujimalo by ma, ako mozem dostat slovencinu do thunderbirdu, akosi v repozitaroch neviem najst slovensky jazyk pre neho. Nevie niekto poradit? Skusil som aj cesky jazyk dat, ale stale mi to ide v anglictine a zvyknuty na thunderbird som bol len v slovenskom a teraz to nastavovanie je nejako na mna zlozite. 😀

  3. huskyviking říká:

    Ahoj, první co mě napadlo Volby/Jazyky a dát uplatnit v rámci celého systému, pak jsem nahlédl do Synapticu a slovenština tam opravdu pro tuto verzi už chybí, radím nainstalovat pro thunderbird češtinu.
    Jo a v rámci svých možností se trochu zapojit do překladů, čehokoliv, co se týká Tvého systému 🙂

  4. coolito211 říká:

    Zdravim. Ano, mam tuto volbu „uplatnit jazyk v ramci celeho systemu“ pre slovensky jazyk nastavenu. Ono to ale nema povodne v repozitaroch. Neviem, ci v Ubuntu ma thunderbird 31.5 aj slovensku lokalizaciu. Som myslel, ze nahradim thunder icedovem, tam slovensky je, ale,, ked odinstalujem thunderb. tak sa mi odinstaluje aj balicek, nieco ako „mint-meta-debian-cinnamon.“ Ah jaj :-/

    • huskyviking říká:

      LMDE nemá s Ubuntu nic společného, kouknu do svého druhého systému – klasický Mint, který vychází z Ubuntu a nahlédnu do Synapticu, pak to sem připíšu.
      Jo a překladatelské projekty běží na https://translations.launchpad.net a ještě na Transifexu, jsou tam spousty projektů, které je potřeba doplňovat, kontrolovat a také zahajovat.
      Tak je to tak, na LM je slovenská lokalizace vytvořená komunitou kolem Ubuntu, snad se budou aktualizovat i překlady pro Debian.

      • coolito211 říká:

        Ano, viem, ze LMDE nema co docinenia s ubuntu, preto som sa rozhodol pre LMDE. Takze, slovencina, nie je vytvorena pre aktualnu verziu thunderbirdu? Cize sa nejedna o chybu? Na tie preklady sa neskor pozriem, ked budem na PC, dakujem za link.

        • Neoka říká:

          Řešil jsem stejný problém, po instalaci THB v ENG. Našel jsem to náhodou:
          Otevři Add-ons, na levé straně menu, poslední položka Jazykové balíčky, po otevření jsem našel připravený balíček s češtinou, stačilo ho povolit a pak restart.
          Nepochopitelné zvláštní umístění, nenalezeno v žádném Wiki ani Foru.

  5. Kagkouro říká:

    Jsem s Betsy velmi spokojen,rychlý a svižný systém,sice RC,ale šlape perfektně,u mě jediná chybička,nekorektně načítá mnou doinstalované ikony,ale to se do stable vychytá.Jinak nádhera,Betsy je nej systém…

    • huskyviking říká:

      Mám ikony Steampunk, trochu zvláštní, ale to je o zvyku a mám je všechny. Hlásil jsem chybu, že zavřený notebook se mi neuspával a po dnešních aktualizacích paráda, spravili to.

      • Kagkouro říká:

        Já mám Clarity,v panelu mi fungují dobře,ale když třeba otevřu pravým klikem na ploše,tak se mi zobrazují ohromné:)))

    • coolito211 říká:

      Mam aktualne nainstalovane aj LMDE so servisnym balickom 8 este a vedla toho aj najnovies LMDE Betsy a je to skutocne o velky krok vpred. Vela vylepseni to ma. Paci sa mi, ze zatial ani cinnamon mi „nehavaroval,“ ten mi zvykol dost casto. Co som si ale este vsimol, ked som nainstaloval par aplikacii naraz v terminalu, tak mi niektore nevyhodilo do tej ponuky aplikacii. Napriklad ani blender. Ukazal sa az po restarte, ale spustit sa ho dalo cez terminal. Som spokojny s Betsy, urcite nevimenim za ubuntu ani klasicky LM. 🙂